/* Height & width for the container - The rest is done by the jQuery part. */
  div[rel='scrollcontent1'] { width: 100%; height: 290px;}
  
  /* Basic CSS for the elements - If rel is "scrollcontent1", style its scrollbar by referring to ".scrollcontent-content", ".scrollcontent-bar", etc. */
  .scrollcontent1-content { /* background: #eee; */ } /* for vertical content, no explicit width is required for inner DIV */
  .scrollcontent1-bar { width: 11px; background: #fffeda; border-radius: 4px; box-shadow: inset 0px 0px 5px #444444; overflow: hidden; }
  .scrollcontent1-drag { background: #817fd0; border-radius: 4px; cursor: pointer; }
  
  /* Not needed elements */
  #contentwrap { padding: 5px; border: 1px #444444 solid; display: block; width: 460px; border-radius: 10px; }
  .scrollcontent1-content p, .scrollcontent2-content p {margin:0; padding:0}